.b-body { font-family:"Comic Sans Ms", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1924221933') !important;
	background: none?rnd=1924221933 !important;
}
.body-background {
	background-color:#000000 !important;
}
.user_css_126211227864 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#ff7d66 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126211227864 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_126220689555 {
	color:#999999 !important;
	background-color:#000000 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126220689555 a {
	color:#999999 !important;
}
.user_css_12622071389 {
	color:#cfcfcf !important;
	font-size:16px !important;
	background-color:#ff7d66 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_12622071389 a {
	color:#cfcfcf !important;
	font-size:#16px !important;
}
.user_css_126237586475 {
	color:#ffffff !important;
	background-color:#000000 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126237586475 a {
	color:#ffffff !important;
}
.user_css_126718542742 {
	color:#ffcfcf !important;
	background-color:#212121 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126718542742 a {
	color:#ffcfcf !important;
}
.user_css_126721677747 {
	color:#ffcfe6 !important;
	background-color:#080808 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126721677747 a {
	color:#ffcfe6 !important;
}
.user_css_126721686562 {
	color:#ffcfe6 !important;
	background-color:#000000 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126721686562 a {
	color:#ffcfe6 !important;
}
.user_css_12672169087 {
	color:#ffadd5 !important;
	background-color:#000000 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_12672169087 a {
	color:#ffadd5 !important;
}
.user_css_126721694770 {
	color:#e8cfff !important;
	background-color:#212121 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126721694770 a {
	color:#e8cfff !important;
}
.user_css_126721700660 {
	color:#d5a8ff !important;
	background-color:#000000 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126721700660 a {
	color:#d5a8ff !important;
}
.user_css_12672170845 {
	color:#d5a8ff !important;
	background-color:#d3aafa !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_12672170845 a {
	color:#d5a8ff !important;
}
.user_css_126721729973 {
	color:#454545 !important;
	background-color:#d3aafa !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126721729973 a {
	color:#454545 !important;
}
.user_css_126721780043 {
	color:#e8cfff !important;
	background-color:#000000 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126721780043 a {
	color:#e8cfff !important;
}
.user_css_127230844051 {
	color:#000000 !important;
	background-color:#d3aafa !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_127230844051 a {
	color:#000000 !important;
}
.user_css_12723085295 {
	color:#d5a8ff !important;
	background-color:#424242 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_12723085295 a {
	color:#d5a8ff !important;
}
.user_css_127230855174 {
	color:#d5a8ff !important;
	background-color:#2b2b2b !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_127230855174 a {
	color:#d5a8ff !important;
}
/* ---------- user.css ---------------- */